Subject: Re: new rev of GMPLS signaling I-Ds

From: sambasiva mantha <[email-masked]>
Date: Tue, 08 May 2001 15:01:54 -0500

As mentioned in the attached email, has the draft for SONET/SDH published yet?

Thanks

Sambu

Lou Berger wrote:

> All,
>          It looks like the I-D folks are out (and not publishing) for a few
> days.  For those interested updated versions of the generalized signaling
> docs, they are available at:
>
> http://www.labn.net/docs/draft-ietf-mpls-generalized-signaling-03.txt
> http://www.labn.net/docs/draft-ietf-mpls-generalized-rsvp-te-02.txt
> http://www.labn.net/docs/draft-ietf-mpls-generalized-cr-ldp-02.txt
>
> Per the last IETF, these drafts don't include SONET/SDH specifics.  A new
> draft covering the specifics will be published in a few days.
>
> Lou (and co-authors)
>
> >Subject: Autoreply from Internet Draft Submission Manager
> >From: [email-masked] (Internet Draft Submission Manager)
> >
> >Hello,
> >
> >This message is being sent to acknowledge receipt of your submission
> >or message to [email-masked]
> >
> >The I-D administrator will be out of the office until Monday,
> >April 23rd. All submissions will be processed.
> >
> >Thank you. We appreciate your understanding and patience.